@echo off
set DIR="%~dp0"
set JAVA_EXEC="%DIR:"=%\java"



pushd %DIR% & %JAVA_EXEC% %CDS_JVM_OPTS% -XX:MaxRAMPercentage=80 -XX:+UseG1GC -XX:+HeapDumpOnOutOfMemoryError -XX:+UseCompactObjectHeaders --enable-preview -p "%~dp0/../app" -m me.champeau.a4j.jsolex/me.champeau.a4j.jsolex.app.JSolEx  %* & popd
